Межсайтовый скриптинг в KinagaCMS

Дата публикации:
15.03.2019
Дата изменения:
15.03.2019
Всего просмотров:
1068
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
3
CVSSv2 рейтинг:
(5.5 [CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N/E:P/RL:O/RC:C]) = Base:0/Temporal:0
(5.5 [CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N/E:P/RL:O/RC:C]) = Base:0/Temporal:0
(5.3 [CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N/E:U/RL:O/RC:C]) = Base:0/Temporal:0
CVE ID:
CVE-2018-14040
CVE-2018-14041
CVE-2019-8331
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
KinagaCMS
Уязвимые версии:
KinagaCMS версии 6.5, 6.2.7, 6.2.6, 6.2.5, 6.2.3, 6.2.2, 6.2.1, 6.2, 6.1.6, 6.1.5, 6.1.4, 6.1.3, 6.1.2, 6.1.1, 6.1.0, 6.0.54, 6.0.53, 6.0.52, 6.0.51, 6.0.50, 6.0.25, 6.0.24, 6.0.23, 6.0.22, 6.0.21, 6.0.20, 6.0.19, 6.0.18, 6.0.17, 6.0.16, 6.0.15, 6.0.13, 6.0.12, 6.0.11, 6.0.10, 6.0.9, 6.0.8, 6.0.7, 6.0.6, 6.0.5, 6.0.4, 6.0.3, 6.0.2, 6.0.1, 6.0, 5

Описание:

Межсайтовый скриптинг в KinagaCMS


URL производителя: https://github.com/KinagaCMS

Решение: Установите исправление с сайта производителя.

Ссылки: https://www.cybersecurity-help.cz/vdb/SB2019031501